SQL server 2008导出到2000的脚本提示“目标服务器版本不支持该对象或该对象的一个属性”
解决办法:。
右键数据库-属性-选项:设置兼容级别为 Sql Server 2000(80)即可。

Related Posts: SQL server高版本导出到低版本提示“目标服务器版本不支持该对象或该对象的一个属性” :